package io.nexilis.service.data.entities

import androidx.room.Entity

@Entity(primaryKeys = ["l_pin"])
data class MessageSummary(
    val l_pin: String,
    val message_id: String,
    val counter: Int = 0,
    val last_update: Long = System.currentTimeMillis(),
) : MainEntity